ALTER TABLE TMPCRE ADD TMP_PRE MONEY DEFAULT(0),TMP_BAS MONEY DEFAULT(0),TMP_PEC MONEY DEFAULT(0)
GO
ALTER TABLE TMPCRP ADD TMP_TKT BIT DEFAULT(0),TMP_PRE MONEY DEFAULT(0),TMP_BAS MONEY DEFAULT(0),TMP_PEC MONEY DEFAULT(0)
GO
ALTER TABLE TMPPAG ADD TMP_TKT BIT DEFAULT(0),TMP_PRE MONEY DEFAULT(0),TMP_BAS MONEY DEFAULT(0),TMP_PEC MONEY DEFAULT(0)
GO
ALTER TABLE TMPLMC ADD TMP_TDS VARCHAR(3),TMP_NDS INT DEFAULT(0),TMP_CDS CHAR(2)
GO
ALTER TABLE TMPLMNIIF ADD TMP_TDS VARCHAR(3),TMP_NDS INT DEFAULT(0),TMP_CDS CHAR(2)
GO
ALTER TABLE TMPVAL ADD TMP_TKT BIT DEFAULT(0),TMP_PRE MONEY DEFAULT(0),TMP_BAS MONEY DEFAULT(0),TMP_PEC MONEY DEFAULT(0)
GO
